/*Domains that have copies of these stylesheets that need to be kept updated:Oil recycling, NPI, NRM, NHT, NAPSWQ, Chemicals gateway*/
@import "header-footer.css";
@import "hacks.css";
@import "print.css";
@media screen {
#headercolourprint {display:none}
.print {display:none}
/*Body content*/
#body3column {margin-left:190px; margin-right:190px}
#body2column {margin-left:190px; margin-right:10px}
#body1column {margin-left:10px; margin-right:10px}
/*Left and right nav*/
#contentleft {margin:0;padding:6px 0 0 14px;width:160px;float:left}
#contentleft img {padding:0;margin-top:10px;text-align:center;width:160px;border:none}
#contentright {float:right;width:160px;padding:0 14px 0 0;margin:0}
#contentright img {padding:0;margin-top:10px;width:160px;border:none}
/*Nav lists*/
.navprimary {padding:0;width:160px;margin:0;display:inline}
.navprimary p {padding:5px 8px;border:1px solid #336;background:#336;margin:10px 0 0 0;font-size:1.0em;font-weight:700;color:#fff}
.navprimary ul {margin:0;padding:0}
.navprimary form {text-align:center}
.navprimary li {list-style:none;margin:0;padding:0}
.navprimary a:link {display:block;padding:4px 10px;border-top:1px solid #fff;border-right:1px solid #ccc;border-bottom:1px solid #CCC;border-left:1px solid #CCC;background:#f3f3f3;text-decoration:underline}
.navprimary a:visited {display:block;padding:4px 10px;border-top:1px solid #fff;border-right:1px solid #ccc;border-bottom:1px solid #CCC;border-left:1px solid #ccc;background:#f3f3f3;text-decoration:underline}
.navprimary a:hover {background:#fff;text-decoration:underline}
.navprimary img {border:1px solid #999}
div.navprimary ul li.heading {display:block;padding:4px 10px;border-top:1px solid #ddd;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-left:1px solid #CCC;background:#ddd;color:#000;font-weight:bold}
div.navprimary ul li.related {display:block;padding:4px 10px;border-top:1px solid #336;border-right:1px solid #336;border-bottom:1px solid #333366;border-left:1px solid #333366;background:#336;color:#fff;font-weight:bold}
div.navprimary ul li.address {display:block;padding:4px 10px;border-top:1px solid #ddd;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-left:1px solid #CCC;background:#f3f3f3;color:black}
.navsecondary {padding:0;width:160px;margin:0;display:inline}
.navsecondary p {padding:5px 8px;border:1px solid #060;background:#060;margin:10px 0 0 0;font-size:1.0em;font-weight:700;color:#fff}
.navsecondary ul {margin:0;padding:0 0 4px 20px;border-bottom:1px solid #CCC;background:#F3F3F3;border-right:1px solid #CCCCCC;border-left:1px solid #ccc}
.navsecondary li {margin:0;padding:2px 10px 2px 0;color:#ccc}
.navsecondary a:link {display:block;text-decoration:underline}
.navsecondary img {border:1px solid #999}
.navtertiary {padding:0;width:160px;margin:0 0 10px 0;display:inline}
.navtertiary p {padding:5px 8px;border:1px solid #336699;background:#336699;margin:10px 0 0 0;font-size:1.0em;font-weight:700;color:#fff}
.navtertiary ul {margin:0;padding:0 0 4px 20px;border-bottom:1px solid #ccc;background:white;border-right:1px solid #CCC;border-left:1px solid #ccc}
.navtertiary li {margin:0;padding:2px 10px 2px 0;color:#ccc}
.navtertiary a:link {display:block;text-decoration:underline}
.navtertiary img {border:1px solid #999}
/*Multiple column styles*/
.column2left {margin-top:10px;width:45%;float:left;display:inline}
.column2right {margin-top:10px;width:45%;float:right;display:inline}
/*Body content boxes*/
.newsbox1 {margin:10px 5px 5px 5px;padding:5px 10px;border:1px solid #369;background:#e8f1f6;clear:both;width:100%}
.newsbox1 p {padding-bottom:15px}
.newsbox1 img {padding-left:5px}
.featurebox {background:#ffffe6;border:1px solid #ccc;margin-top:10px;padding-top:0;padding-bottom:10px;width:160px}
.featurebox p.heading {padding:5px 8px;margin:0 0 3px 0;background:#eeeec2;font-weight:bold}
.featurebox p {padding-left:10px;padding-right:10px;margin:3px 0 3px 0}
.featurebox h2 {padding-left:10px;padding-right:10px}
.featurebox ul {margin:0;padding:0 0 4px 20px}
.featurebox li {margin:0;padding:2px 10px 2px 0}
#contentright .featurebox img {margin-left:10px;width:auto}
/*Images. Order of use:placement > sizing > border > img tag */
.image80 {height:80px;width:80px;margin:10px}
.image80 img {height:80px;width:80px}
.image107 {height:160px;width:107px;margin:10px}
.image107 img {height:160px;width:107px}
.image160 {width:160px;height:107px;margin:10px}
.image160 img {width:160px;height:107px}
.image160sq {height:160px;width:160px;margin:10px}
.image160sq img {height:160px;width:160px}
.image250 {width:250px;margin:10px}
.image250 img {width:250px}
.image250high {height:250px;width:166px;margin:10px}
.image250high img {height:250px;width:166px}
.image490 {width:490px;margin:10px}
.image490 img {width:490px}
.image560 {width:560px;margin:10px}
.image560 img {width:560px}
.image720 {width:720px;margin:10px}
.image720 img {width:720px}
.image160cover {float:right;clear:both;height:224px;width:160px;margin:10px}
.image160cover img {height:224px;width:160px}
.imageborder {border:#ccc 1px solid;background:#f3f3f3;text-align:left;margin:0}
.imageborder p {text-align:left;font-size:0.8em;padding:2px;margin:0}
.imageright {float:right;clear:both}
.imageleft {float:left;clear:both}
.center img {margin:0; display:inline}
}
